html#catablog {
	margin: 0 !important;
	padding: 0 !important;
}

h1,h2,h3,h4,h5,h6,p,div,span {
	font-family: 'Open Sans', sans-serif !important;
	line-height: 1.6em;
}

html body {
    background-color: #fff;
    padding-top: 72px;
}

#menufication-outer-wrap, #menufication-inner-wrap {
	padding-top: 0px;
}

@media screen and (max-width: 770px) {
	html body {
		padding-top: 0px;
	}
	
	#menufication-inner-wrap {
		padding-top: 72px;
	}
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 28px;
}

h1,h2,h3,h4,h5,h6 {
	margin-bottom: 60px;
}

body a, body a:focus, body a:hover, body a:visited, body a:link {
	color: #00a3e4;
}

section {
	padding: 60px 0px 0px 0px;
}

body .catablog-nav {
	background-color: #fff;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), 0 0 2px 0 rgba(0, 0, 0, 0.2);
	height: 72px;
}

body a.navbar-brand {
	margin-top: 10px;
	height: 50px;
	padding: 0px;
}

a.navbar-brand img {
	height: 50px;
	max-height: 100%;
}


ul.nav.navbar-nav li a {
	color: #6d6d6d !important;
	padding: 25px 20px;
	background-color: transparent !important;
}

ul.nav.navbar-nav {
	margin: 0px !important;
}

ul.nav.navbar-nav.nav-bold li a {
	font-weight: bold;
}

ul.nav.navbar-nav li a:hover {
	background-color: transparent;
	color: #232323 !important;
}

ul.nav.navbar-nav li.dropdown ul li a {
	padding: 5px 15px;
	font-weight: normal;
}

/* Ghost Buttons */

.ghost-button {
	background-color: transparent;
	padding: 8px 16px;
	text-transform: uppercase;
	display: inline-block;
	border: 2px solid #e1e1e1;
	color: #e1e1e1;
	margin: 30px;
	text-decoration: none;
	font-weight: bold;
	font-size: 14px;
}

.ghost-button:hover {
	text-decoration: none;
}

/* Mobile menu */

#mobile-menu {
	display: none !important;
}

#mobile-menu-toggle {
    cursor: pointer;
    display: none;
    height: 20px;
    width: 23px;
    z-index: 9999999;
	color: #000;
	border-color: #000;
	margin: 28px 30px 10px 0px;
	float: left;
}

#mobile-menu-toggle div {
    border-bottom: 12px double #444;
    border-top: 4px solid #444;
    content: "";
    height: 20px;
    width: 23px;
}

@media screen and (max-width: 1000px) {
	body ul.nav.navbar-nav li a {
		padding: 25px 15px;
	}
}

@media screen and (max-width: 770px) {
	#mobile-menu-toggle {
		display: block;
	}
	
	#main-nav {
		display: none;
	}
}

@media screen and (max-width: 479px) {
	body #mobile-menu-toggle {
		margin-right: 10px;
	}
	
	body ul.nav.navbar-nav li a {
		padding: 25px 5px;
		font-size: 13px;
	}
}

.nav-bold > li {
	display: inline-block;
}


/* slides */

#hero {
	width: 100%;
}

#hero .hero-slide {
	position: relative;
}

#hero .hero-slide img.hero-img {
	width: 100%;
}

#hero .hero-slide img.caption {
	position: absolute;
	top: 20px;
	left: 50%;
	margin-left: -360px;
	max-width: 90%;
}

#hero .hero-slide .quote {
	position: absolute;
	top: 65%;
	left: 50%;
	margin-left: -345px;
	width: 690px;
	max-width: 80%;
	color: #fff;
	font-weight: 400;
	font-style: italic;
	font-size: 16px;
}

#hero .hero-slide .quote p {
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 1);
}

#hero .hero-slide .quote .quote-open {
	position: absolute;
	top: -5px;
	left: -30px;
	width: 25px;
	height: 25px;
}

#hero .hero-slide .quote .quote-close {
	display: inline-block;
	margin: 5px 0px 0px 5px;
	width: 25px;
	height: 25px;
}

#hero .hero-slide .quote .quote-author {
	float: right;
	font-weight: 700;
	font-style: initial;
	text-shadow: 1px 0px 5px rgba(0, 0, 0, 1);
}

#caption {
	display: none;
}

@media screen and (min-width: 1500px) {
	body #hero .hero-slide img.caption {
		top: 9%;
	}
}

@media screen and (min-width: 1800px) {
	body #hero .hero-slide img.caption {
		top: 12% ;
	}
	
	body #hero .hero-slide .quote { 
		font-size: 18px;
	}
}

@media screen and (min-width: 2000px) {
	body #hero .hero-slide img.caption {
		top: 15%;
	}
}

@media screen and (min-width: 2300px) {
	body #hero .hero-slide img.caption {
		top: 18%;
	}
}

@media screen and (max-width: 1300px) {
	body #hero .hero-slide img.caption {
		width: 600px;
		margin-left: -300px;
		top: 10%;
	}
	body #hero .hero-slide img.hero-img {
		width: 110%;
	}
}

@media screen and (max-width: 1199px) {
	body #hero .hero-slide img.caption {
		width: 500px;
		margin-left: -250px;
	}
}

@media screen and (max-width: 991px) {
	body #hero .hero-slide img.caption {
		width: 400px;
		margin-left: -200px;
		top: 12%;
	}
	
	body #hero .hero-slide .quote {
		font-size: 14px;
	}
}

@media screen and (max-width: 768px) {
	body #hero .hero-slide img.caption {
		width: 600px;
		margin-left: -300px;
		
	}
	
	body #hero .hero-slide .quote {
		margin-left: 10%;
		left: 0px;
	}
	
	body #hero .hero-slide img.hero-img {
		width: 200%;
	}
}

@media screen and (max-width: 640px) {
	body #hero .hero-slide img.caption {
		width: 80%;
		margin: 0px 10%;
		left: 0px;
		top: 7%;
	}
	
	body #hero .hero-slide img.hero-img {
		width: 250%;
	}
	
	body #hero .hero-slide .quote {
		width: 100%;
		bottom: 0px;
		left: 0px;
		padding: 30px 10%;
		margin: 0px;
		max-width: 100%;
		background-color: rgba(0,0,0,0.6);
		top: initial;
	}
	
	body #hero .hero-slide .quote .quote-open {	
		top: 30px;
		left: 20px;
	}
}

@media screen and (max-width: 480px) {
	body #hero {
		display: none !important;
	}
	
	body #caption {
		display: block;
		padding: 20px 0px 0px 0px;
	}
	
	body #caption img {
		width: 90%;
		margin: 0 5%;
	}
	
	body section#connect {
		padding-top: 20px;
	}
}

/* Connect section */

section#connect h2 {
	text-align: center;
}

.connect-box {
	position: relative;
	width: 100%;
	box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2), 0 0 2px 0 rgba(0, 0, 0, 0.2);
	overflow: hidden;
	margin-bottom: 60px;
}

.connect-box h3 {
	color: #fff;
	padding: 20px 30px;
	margin: 0px;
}

.connect-box img {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: -1;
}

.connect-box p {
	width: 100%;
	display: block;
	clear: both;
	margin-top: 100px;
	margin-bottom: 30px;
	padding: 0px 30px;
	font-size: 16px;
}

.connect-box .ghost-button {
	float: right;
}

#brand-connect {
	background-image: url('/images/curve-green.png');
	background-repeat: no-repeat;
}

#brand-connect .ghost-button {
	color: #a3d001;
	border-color: #a3d001;
}

#blogger-connect {
	background-image: url('/images/curve-blue.png');
	background-repeat: no-repeat;
}

#blogger-connect .ghost-button {
	color: #00a3e4;
	border-color: #00a3e4;
}

.pricing-link {
	float: left; 
	width: auto;
	margin: 40px 30px;
	font-weight: bold;
}

.pricing-link:hover {
	text-decoration: none;
}

#brand-connect .pricing-link {
	color: #a3d001;
}

#blogger-connect .pricing-link {
	color: #00a3e4;
}

@media screen and (max-width: 991px) {
	body .connect {
		margin: 0px;
		width: 50%;
	}
}

@media screen and (max-width: 640px) {
	body section#connect .connect {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}
}

@media screen and (max-width: 480px) {
	body section#connect .connect {
		width: 90%;
		margin-left: 5%;
		margin-right: 5%;
	}
}
/* Reach section */

section#reach {
	margin-top: 80px;
	padding-top: 0px;
	padding-bottom: 60px;
	background-image: url('/images/reach.jpg');
	background-size: cover;
	color: #fff;
	overflow: hidden;
}

section#reach h2 {
	margin-top: 60px;
	text-align: center;
}

section#reach > div > p {
	text-align: center;
	font-size: 24px;
	padding: 0px 200px 0px 200px;
	font-weight: normal;
}

.reach-row {
	width: 100%;
	margin-left: 10%;
	margin-top: 50px;
}

.reach-group {
	float: left;
	width: 15%;
	margin: 0px 2.5%;
}

.reach-group strong {
	display: block;
	width: 100%;
	text-align: center;
	padding: 0px 1px;
	margin-top: 20px;
	font-size: 18px;
}

.reach-circle {
	border-radius: 50%;
	border: 1px solid #fff;
	width: 100%;
}

.reach-circle p {
	text-align: center;
	width: 100%;
	font-size: 20px;
	padding: 65px 0px;
	margin: 0px;
}

@media screen and (max-width: 1199px) {
	.reach-circle p {
		padding: 55px 0px;
	}
}

@media screen and (max-width: 991px) {
	body section#reach > div > p {
		padding: 0px;
	}
	
	body .reach-row {
		margin-left: 0px;
	}
	
	body .reach-group {
		width: 20%;
	}
}

@media screen and (max-width: 640px) {
	body .reach-group {
		width: 40%;
		margin: 5%;
	}
	
	body .reach-circle p {
		padding: 100px 0px;
	}
}

@media screen and (max-width: 480px) {
	body .reach-group {
		width: 50%;
		margin: 30px 25% 0px 25%;
	}
	
	body .reach-circle p {
		padding: 100px 0px;
	}
}

@media screen and (max-width: 360px) {
	body .reach-circle p {
		padding: 70px 0px;
	}
}

@media screen and (max-width: 360px) {
	body .reach-circle p {
		padding: 60px 0px;
	}
}

/* content sections */

section.homecontent {
	padding: 90px 0px;
	background-color: #fff;
	position: relative;
	overflow: hidden;
	background-size: 26px cover;
	text-align: center;
}

section.grey {
	background-color: #f6f6f6 !important;
}

section.homecontent h3 {
	margin: 0px 0px 20px 0px;
}

section.homecontent .col-xs-6  {
	padding: 0px 30px;
}

section.homecontent.green {
	background: #fff url('/images/bar-green.png') no-repeat center;
}

section.homecontent.yellow {
	background: #fff url('/images/bar-yellow.png') no-repeat center;
}

section.homecontent.blue {
	background: #fff url('/images/bar-blue.png') no-repeat center;
}

section.homecontent.magenta {
	background: #fff url('/images/bar-magenta.png') no-repeat center;
}

section.homecontent.purple {
	background: #fff url('/images/bar-purple.png') no-repeat center;
}

section.homecontent.orange {
	background: #fff url('/images/bar-orange.png') no-repeat center;
}

section.homecontent .padded-content {
	margin-top: 120px;
}

section.homecontent img {
	max-width: 100%;
}

@media screen and (max-width: 640px) {
	body section.homecontent {
		background-image: none !important;
	}
	
	body section.homecontent .padded-content {
		margin-top: 0px;
	}
	
	body section.homecontent .row > div {
		width: 100%;
		padding-top: 20px;
	}
	
	body section.homecontent.green {
		border-bottom: 5px solid #a2d000;
	}
	
	body section.homecontent.yellow {
		border-bottom: 5px solid #f1d933;
	}
	
	body section.homecontent.blue {
		border-bottom: 5px solid #00bad0;
	}

	body section.homecontent.magenta {
		border-bottom: 5px solid #e4407d;
	}
	
	body section.homecontent.purple {
		border-bottom: 5px solid #a34ee5;
	}
	
	body section.homecontent.orange {
		border-bottom: 5px solid #eca01d;
	}
}


/* Pricing Page */

.page-hero {
	background-color: #18b0bb;
	background-image: url('../images/pricing.jpg');
	background-size: cover;
	color: #fff;
}

.page-hero h1 {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 0px;
	margin-top: 100px;
	font-size: 46px;
	font-weight: 100;
}

section.content {
	padding-bottom: 60px;
}

section.content h2 {
	text-align: center;
}

section.content p {
	font-size: 16px;
	color: #666;
	font-weight: 300;
}

section.content img {
	padding: 20px;
}

section.content-left p {
	text-align: left;
}

section#faq {
	padding-bottom: 60px;
}

section#faq p {
	text-align: left;
}

section#faq .faq-box {
	padding-bottom: 30px;
	height: 165px;
}

#pricing a {
	font-weight: bold;
}

@media screen and (max-width: 991px) {
	body section#faq .faq-box {
		height: 250px;
	}
}

@media screen and (max-width: 640px) {
	body section#faq .faq-box {
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
}


/***************** Pricing Tables ******************/

.pricing-table {
	margin-top: 60px;
	margin-bottom: 30px;
}

.pricing-table ul {
	padding: 0px;
}

.pricing-table h3 {
	margin-top: 0px;
}

.pricing-table h4 {
	margin: 0px;
}

.pricing-table .pricing-column.silver-color h3 {
	background-color: #d4d4cf;
	background-image: url('/images/top-silver.jpg');
	background-position: top right;
	background-repeat: no-repeat;
}

.pricing-table .pricing-column.gold-color h3 {
	background-color: #c1bb52;
	background-image: url('/images/top-gold.jpg');
	background-position: top right;
	background-repeat: no-repeat;
}

.pricing-table:after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.pricing-table > div:first-child .pricing-column-content, .pricing-table > div:first-child h3 {
	border-left: 1px solid #e4e4e4!important;
}
.pricing-column {
	float: left;
	overflow: hidden;
	text-align: center;
	padding: 0px;
	background-color: #fff;
	transition: box-shadow 0.2s linear;
	-moz-transition: box-shadow 0.2s linear;
	-webkit-transition: box-shadow 0.2s linear;
	-o-transition: box-shadow 0.2s linear;
}
.pricing-column .pricing-column-content {
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
	padding: 0px 0px 20px 0px;
}
.pricing-column.highlight {
	position: relative;
	z-index: 100;
	margin: -16px -1px 0px -1px;
	background-color: #FFF;
	box-shadow: 0px 0px 13px rgba(0, 0, 0, .09);
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, .09);
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, .09);
	-o-box-shadow: 0px 0px 13px rgba(0, 0, 0, .09);
}
.pricing-column.highlight .nectar-button {
	margin: 10px 0px 20px 0px;
}
.pricing-column.highlight .pricing-column-content, .pricing-column.highlight h3 {
	border: none;
}
.pricing-column.highlight h3 .highlight-reason {
	display: block;

	font-size: 11px;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 1.5px;
	color: #f1f1f1;
	margin-top: 6px;
	font-weight: bold;
}
.pricing-column.highlight .pricing-column-content {
	border-right: 1px solid #e4e4e4;
	border-left: 1px solid #e4e4e4;
	border-bottom: 1px solid #e4e4e4;
}
.pricing-column.highlight:hover {
	box-shadow: 0px 0px 13px rgba(0, 0, 0, .15);
	-moz-box-shadow: 0px 0px 13px rgba(0, 0, 0, .15);
	-webkit-box-shadow: 0px 0px 13px rgba(0, 0, 0, .15);
	-o-box-shadow: 0px 0px 13px rgba(0, 0, 0, .15);
}
.pricing-column ul li {
	color: #888!important;
	padding: 10px 25px;
	list-style: none;
	line-height: 18px;
	border-bottom: 1px solid #efefef;
}
.pricing-column ul li:first-child {
	border-top: 1px solid #efefef;
}
 .pricing-column ul li:nth-child(2n+1) {
 background-color: #fbfbfb;
}
.pricing-column.highlight h3 {
	color: #000!important;
	background-color:#333;
	padding: 15px 0px;
	margin-bottom: 0px!important;
}
.premium-color {
}
.pricing-column.highlight.premium-color h3 {
	color: #fff!important;
	background-color:#000;
	padding: 15px 0px;
	margin-bottom: 0px!important;
}

.toggle .pricing-column h3 {
	font-size: 26px!important;
}
.pricing-column h3 {
	background-color: #fff;
	color: #555;
	margin-bottom: 0px;
	font-size: 26px;
	line-height: 28px;
	border-right: 1px solid #e4e4e4;
	border-bottom: 1px solid #EFEFEF;
	border-top: 1px solid #e4e4e4;
	padding: 18px 0px 18px 0px;
}
.pricing-column h4 {
	margin-left: -22px;
	padding: 20px 30px 6px 30px;
	font-size: 54px!important;
	line-height: 42px!important;
	color: #333;
	margin-bottom: 0px;
}
.pricing-column h4 .dollar-sign {
	font-size: 22px;
	line-height: 22px;
	top: -14px;
	right: -6px;
	font-weight: 300;
	position: relative;
}
.pricing-column .interval {
	display: block;
	color: #999;
	min-height: 38px;
	display: block;
	font-size: 10px;
	letter-spacing: 1px;
	padding-bottom: 17px;
}
.pricing-column ul {
	margin-left: 0px;
}
.pricing-table.six-cols > div {
	width: 16.5%;
}
.pricing-table.five-cols > div {
	width: 20%;
}
.pricing-table.four-cols > div {
	width: 25%;
}
.pricing-table.three-cols > div {
	width: 33.2%;
}
.pricing-table.two-cols > div {
	width: 50%;
}
.pricing-table .col {
	padding: 0px 20px;
}
.col .pricing-table h3 {
	margin-bottom: 0px;
}

.pricing-table .ghost-button {
	border-color: #999;
	color: #514640;
}


.pricing-column {
	min-width: 332px;
	margin-bottom: 40px !important;
}

@media screen and (max-width: 1199px) {
	.price-db {
		height: 93px !important;
	}
	
	.price-additional {
		height: 75px !important;
	}
	
	.features.feature-one {
		height: 320px !important;
	}
	
	.features {
		height: 340px !important;
	}
}

@media screen and (max-width: 640px) {
	body .pricing-column {
		width: 100% !important;
		margin-top: 40px !important;
	}
}
section.errors h3 {
	margin: 10px 0px;
}